Ask Your Question

Revision history [back]

The optional package plantri needs to be installed before it can be used.

To install it, run the following in a terminal:

sage -i plantri